INSERT INTO medical_acts (id, actor_type_id, name, cost, coverage_percentage)
VALUES
    (1, 1, 'Accueil Urgence', 70, 1.00),
    (2, 1, 'Chirurgie du pied', 570, 1.00),
    (3, 1, 'Chirurgie esthétique', 1500, 0.20),
    (4, 1, 'Chirurgie cardiaque', 3000, 0.95),
    (5, 1, 'Intervention estomac', 394, 0.57),
    (6, 1, 'Radiologie tête', 216, 1.00),
    (7, 1, 'Radiologie jambe', 345, 0.67),
    (8, 1, 'Dents de sagesse', 850, 0.72),
    (9, 1, 'Pose de prothèse', 4678, 0.31),
    (10, 2, 'Consultation', 50, 1.00),
    (11, 2, 'Vaccination', 72, 0.89),
    (12, 2, 'Déplacement à domicile', 130, 0.23),
    (13, 3, 'Echographie cardiaque', 245, 0.84),
    (14, 3, 'Dermato', 111, 1.00),
    (15, 3, 'Dentiste - routine', 65, 0.87),
    (16, 3, 'Dentiste - couronne', 2300, 0.62),
    (17, 3, 'Podologue', 56, 1.00),
    (18, 3, 'Psycologue', 70, 0.92),
    (19, 3, 'Virusologue', 142, 0.07),
    (20, 3, 'Kiné', 60, 0.23);